{
  "name": "abridged-amplify-auth",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@archanova/sdk": "1.0.0-alpha.13",
    "aws-amplify": "^1.1.28",
    "aws-amplify-react": "^2.3.6",
    "glamor": "^2.20.40",
    "react": "^16.8.6",
    "react-dom": "^16.8.6",
    "react-icons": "^3.6.1",
    "react-scripts": "3.0.0"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
